mardi 20 novembre 2012

Joomla error Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in

Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in /var/www/vhosts/YYYY/httpdocs/libraries/joomla/cache/handler/callback.php on line 99




To avoid this error on joomla CMS 1.5.x try to upgrade your joomla version to 1.5.26
i've juste wrote that coz i didn't find a solution on any forum just i've tried that

--> unpack joomla 1.5.26 copy it as it is (expect configuration.php at the root) and upload it on the server
Eh don't forget to remove installation folder!

Aucun commentaire:

Enregistrer un commentaire